/*======= index.html =======*/
#page1 #content .row-1 .col-1 {width:195px; margin-right:23px;}
#page1 #content .row-1 .col-2 {width:195px; margin-right:23px;}
#page1 #content .row-1 .col-3 {width:195px; margin-right:23px;}
#page1 #content .row-1 .col-4 {width:195px;}
.col-1, .col-2, .col-3, .col-4 {float:left;}
#page1 #content .row-2 .col-1 {width:260px; margin-right:62px;}
#page1 #content .row-2 .col-2 {width:285px; margin-right:64px;}
#page1 #content .row-2 .col-3 {width:200px;}


/**********************index-1.html************************/
#page2 #content .row-1 .col-1 {width:560px; margin-right:29px;}
#page2 #content .row-1 .col-2 {width:270px; margin-right:5px;}


/***********************index-2.html************************/
#page3 #content .row-1 .col-1 {width:578px; margin-right:34px;}
#page3 #content .row-1 .col-2 {width:240px;}

#page3 #content .row-2 .col-1 {width:240px; margin-right:31px;}
#page3 #content .row-2 .col-2 {width:240px;  margin-right:31px;}
#page3 #content .row-2 .col-3 {width:240px;}

#page3 #content .row-3 .col-1 {width:235px; margin-right:25px;}
#page3 #content .row-3 .col-2 {width:235px;  margin-right:25px;}
#page3 #content .row-3 .col-3 {width:235px;}


/*********************index-3.html*******************************/
#page4 #content .row-1 .col-1 {width:260px; margin-right:22px;}
#page4 #content .row-1 .col-2 {width:270px; margin-right:10px;}
#page4 #content .row-1 .col-3 {width:270px;}

#page4 #content .row-2 .col-1 {width:390px; margin-right:50px;}
#page4 #content .row-2 .col-2 {width:390px; padding-left:41px;}

/*********************index-4.html******************************/
#page5 #content .col-1 {width:572px; margin-right:37px;}
#page5 #content .col-2 {width:269px;}

/*********************index-5.html**************************/
#page6 #content .col-1 {width:260px; margin-right:50px;}
#page6 #content .col-2 {width:425px;}